Live LiveCode event #16 (Wrapup)

J. Landman Gay jacque at hyperactivesw.com
Tue Mar 29 19:01:51 EDT 2011


On 3/29/11 5:40 PM, Mark Schonewille wrote:
> Hi Jacque,
>
> AFAIK, all you need is Flash (which you, understandably, might not
> have installed). I have it installed and the movies play fine.

I have Flash installed. I tried with both Firefox and Safari with the 
same results. I'll try again later.

-- 
Jacqueline Landman Gay         |     jacque at hyperactivesw.com
HyperActive Software           |     http://www.hyperactivesw.com




More information about the Use-livecode mailing list